## mintmenu 5.3.7

=== debian/changelog ===
mintmenu (5.3.7) maya; urgency=low

  * Added missing dependencies
  * Added XFCE favorites

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Jun 2012 13:02:20 +0100

mintmenu (5.3.6) maya; urgency=low

  * Fixed typo on "Lookup Dictionnary"

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Jun 2012 12:14:31 +0100

mintmenu (5.3.5) maya; urgency=low

  * Fixed terminal and desktop icons

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 22 May 2012 16:42:57 +0100

mintmenu (5.3.4) maya; urgency=low

  * Limit number of APT suggestions to 3

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 May 2012 13:16:51 +0100

mintmenu (5.3.3) maya; urgency=low

  * Use apturl directly if it's installed (instead of relying on MIME types being properly assigned)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 May 2012 13:49:19 +0100

mintmenu (5.3.2) maya; urgency=low

  * Call mate-screensaver-command instead of xdg-screensaver in MATE

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 18 Apr 2012 11:03:54 +0100

mintmenu (5.3.1) maya; urgency=low

  * Monitor MATE menu files for changes instead of GNOME ones

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 04 Apr 2012 14:38:38 +0100

mintmenu (5.3.0) maya; urgency=low

  * Changed gnome favs with mate alternatives

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 04 Apr 2012 14:19:04 +0100

mintmenu (5.2.9) maya; urgency=low

  * Replaced alacarte with mozo

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 22 Mar 2012 13:11:39 +0000

mintmenu (5.2.8) lisa; urgency=low

  * Fixed "Add to panel" in applications plugin

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 01 Dec 2011 20:05:40 +0000

mintmenu (5.2.7) lisa; urgency=low

  * Replaced system and places shortcut in MATE to use caja and mate-terminal

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 28 Nov 2011 12:43:49 +0000

mintmenu (5.2.6) lisa; urgency=low

  * Adjusted dependencies for MATE

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 Nov 2011 17:58:00 +0000

mintmenu (5.2.5) lisa; urgency=low

  * Switched support from Gnome/Bonobo to Mate/MateComponent

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 18 Nov 2011 10:47:16 +0000

mintmenu (5.2.4) katya; urgency=low
  
  * Improvements in Unicode support
  
 -- Clement Lefebvre <root@linuxmint.com>  Tue,  27 Sep 2011 14:14:00 +0000

mintmenu (5.2.3) katya; urgency=low
  
  * Fix for applications with no comments/generic_names in favorites
  * Get the Window manager from env(GDMSESSION)
  * Changing the hover delay now takes effect immediately
  * Right click menus now open on press (instead of release), which also solves some focus problems
  * Fixed duplicate entries in the "All" category
  
 -- Clement Lefebvre <root@linuxmint.com>  Tue,  27 Sep 2011 13:55:00 +0000

mintmenu (5.2.2) katya; urgency=low
  
  * Compatibility with new Mint-X-Theme (dropped embedded gtk.Separator in Event boxes in favorites plugin)
  
 -- Clement Lefebvre <root@linuxmint.com>  Mon,  30 May 2011 16:00:00 +0000

mintmenu (5.2.1) katya; urgency=low
  
  * Bug fix, preferences now work as expected again.
  
 -- Clement Lefebvre <root@linuxmint.com>  Mon,  30 May 2011 14:30:00 +0000

mintmenu (5.2.0) katya; urgency=low
  
  * Banshee replaces Rhythmbox in default favorites
  * Star icon for mintInstall in system plugin
  
 -- Clement Lefebvre <root@linuxmint.com>  Sun,  1 May 2011 17:45:00 +0000

mintmenu (5.1.9) katya; urgency=low
  
  * Compatible with Ubuntu 11.04 (which changed its libc.so.6 path)
  
 -- Clement Lefebvre <root@linuxmint.com>  Tue,  12 Apr 2011 17:43:00 +0000

mintmenu (5.1.8) katya; urgency=low
  
  * Fixed indentation issue in recent documents plugin
  
 -- Clement Lefebvre <root@linuxmint.com>  Wed,  30 Mar 2011 19:01:00 +0000

mintmenu (5.1.7) katya; urgency=low
  
  * Added support for Xfce
  
 -- Clement Lefebvre <root@linuxmint.com>  Tue,  29 Mar 2011 19:52:00 +0000

mintmenu (5.1.6) julia; urgency=low

  * Highlighted apps now appear in bold, as opposed to using the fg[gtk.SELECTED] color (to avoid white on white issues with certain themes)
  * Network icon in places uses "network-workgroup" icon name when the theme is not Mint-X.
  
 -- Clement Lefebvre <root@linuxmint.com>  Tue,  26 Oct 2010 14:44:00 +0000

mintmenu (5.1.5) julia; urgency=low

  * Faster initialization
  * Fixed memory leak
  * Faster APT search
  * APT search results now include packages which summary or description match the keywords
  * APT search results: packages which name match the keywords are placed at the top of the list
  * Fixed process name on 64-bit platforms
  * Menu now properly redraws itself when theme is changed
  
 -- Clement Lefebvre <root@linuxmint.com>  Tue,  26 Oct 2010 12:00:00 +0000

mintmenu (5.1.4) julia; urgency=low

  * Unicode support in GTK bookmarks
  
 -- Clement Lefebvre <root@linuxmint.com>  Mon,  25 Oct 2010 12:22:00 +0000

mintmenu (5.1.3) julia; urgency=low

  * APT search can be turned off
  
 -- Clement Lefebvre <root@linuxmint.com>  Fri,  24 Sep 2010 14:52:00 +0000

mintmenu (5.1.2) julia; urgency=low

  * Many UI improvements
  
 -- Clement Lefebvre <root@linuxmint.com>  Thu,  23 Sep 2010 18:37:00 +0000

mintmenu (5.1.1) julia; urgency=low

  * Fixed launching apps with quotes
  
 -- Clement Lefebvre <root@linuxmint.com>  Thu,  23 Sep 2010 11:29:00 +0000

mintmenu (5.1.0) julia; urgency=low

  * Added GTK bookmarks in places
  
 -- Clement Lefebvre <root@linuxmint.com>  Thu,  23 Sep 2010 09:54:00 +0000
 

mintmenu (5.0.9) julia; urgency=low

  * Added GTK RC name to mintmenu (allows GTK themes to have mintMenu specific sections)
  
 -- Clement Lefebvre <root@linuxmint.com>  Fri,  17 Sep 2010 14:54:00 +0000

mintmenu (5.0.8) julia; urgency=low

  * Added GTK Themes support and configuration
  
 -- Clement Lefebvre <root@linuxmint.com>  Wed,  15 Sep 2010 17:11:00 +0000

mintmenu (5.0.7) julia; urgency=low

  * Fixed called to HidePlugin
  
 -- Clement Lefebvre <root@linuxmint.com>  Mon,  13 Sep 2010 16:57:00 +0000


