=== debian/control ===
Source: mintmenu
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mintmenu
Architecture: all
Depends: python (>= 2.4), python (<< 3), python-gtk2, python-glade2, mint-common, python-mate-menu, python-mate-desktop, python-corba, python-mate, python-xdg, libmatepanelapplet, libmatedesktop, mate-menus
Description: Advanced Gnome menu
 One of the most advanced menus under Linux. MintMenu supports filtering, favorites, easy-uninstallation, autosession, and many other features.
