## mintmenu 5.5.1

=== debian/changelog ===
mintmenu (5.5.1) petra; urgency=low

  * 5.5.1

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 30 Jan 2014 10:43:05 +0000

mintmenu (5.5.0) petra; urgency=low

  * 5.5.0

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 25 Nov 2013 16:08:12 +0000

mintmenu (5.4.9) olivia; urgency=low

  * 5.4.9

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 May 2013 21:29:14 +0100

mintmenu (5.4.8) olivia; urgency=low

  * 5.4.8

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 May 2013 11:02:40 +0100

mintmenu (5.4.7) olivia; urgency=low

  * 5.4.7

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 May 2013 11:05:40 +0100

mintmenu (5.4.6) olivia; urgency=low

  * 5.4.6

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 May 2013 12:53:46 +0100

mintmenu (5.4.5) olivia; urgency=low

  * 5.4.5

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 May 2013 12:37:07 +0100

mintmenu (5.4.4) olivia; urgency=low

  * 5.4.4

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 May 2013 15:00:27 +0100

mintmenu (5.4.3) olivia; urgency=low

  * 5.4.3

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 02 May 2013 20:08:17 +0100

mintmenu (5.4.2) olivia; urgency=low

  * 5.4.2

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 25 Apr 2013 20:37:19 +0100

mintmenu (5.4.1) olivia; urgency=low

  * Multiple fixes post MATE 1.6 migration

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 08 Apr 2013 11:46:11 +0100

mintmenu (5.4.0) olivia; urgency=low

  * Fixed icons regression in 5.3.9

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 Mar 2013 14:01:01 +0000

mintmenu (5.3.9) olivia; urgency=low

  * Migration to MATE 1.6

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 12 Mar 2013 16:14:03 +0000

mintmenu (5.3.8) nadia; urgency=low

  * Launch mintinstall as root

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 Nov 2012 15:00:53 +0000
