## mintmenu 5.5.3.1

=== debian/changelog ===
mintmenu (5.5.3.1) maya; urgency=medium

  * Backported version of 5.5.6 for Maya and Petra

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 22 May 2014 11:05:45 +0100

mintmenu (5.5.3) qiana; urgency=medium

  * 5.5.3

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 14 Apr 2014 13:31:07 +0100

mintmenu (5.5.2) debian; urgency=low

  * 5.5.2

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 18 Mar 2014 11:50:05 +0000
