=== debian/control ===
--- 
+++ 
@@ -8,5 +8,5 @@
 Package: mintmenu
 Architecture: all
 Depends: python (>= 2.4), python (<< 3), python-gtk2, python-glade2, mint-common, python-mate-menu, python-xdg, libmatepanelapplet, libmatedesktop, mate-menus, gvfs-bin, python-xlib, gir1.2-mate-panel, gir1.2-gtk-2.0, mozo
-Description: Advanced Gnome menu
+Description: Advanced MATE menu
  One of the most advanced menus under Linux. MintMenu supports filtering, favorites, easy-uninstallation, autosession, and many other features.
