## mintmenu 5.5.8

=== debian/changelog ===
mintmenu (5.5.8) qiana; urgency=medium

  * 5.5.8

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 25 May 2014 14:19:20 +0100

mintmenu (5.5.7) qiana; urgency=medium

  * 5.5.7

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 22 May 2014 11:44:15 +0100

mintmenu (5.5.6) qiana; urgency=medium

  * 5.5.6

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 22 May 2014 10:59:40 +0100

mintmenu (5.5.5) qiana; urgency=medium

  * 5.5.5

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 06 May 2014 15:04:09 +0100

mintmenu (5.5.4) qiana; urgency=medium

  * 5.5.4

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 06 May 2014 10:17:37 +0100
