## mintmenu 5.6.0

=== debian/changelog ===
mintmenu (5.6.0) rebecca; urgency=medium

  * Fixed bookmarks with quotes not opening properly

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 08 Nov 2014 17:55:32 +0100

mintmenu (5.5.9) rebecca; urgency=medium

  * Use /usr/bin/python always
  * Escape ampersand in app names and comments
  * Removed mintRemove.py (re-added by mistake in last merge)
  * Fixed a typo which led to loading non-localized string

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 30 Sep 2014 13:19:55 +0200
