## mintmenu 5.6.4

=== debian/changelog ===
mintmenu (5.6.4) rafaela; urgency=medium

  * Fixed ubiquity not launching from mintmenu

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 14 Jun 2015 13:37:26 +0200

mintmenu (5.6.3) rafaela; urgency=medium

  [ James Lu ]
  * Sort available themes in Menu preferences->Theme

  [ Clement Lefebvre ]
  * Changed default settings to make mintMenu a little better looking

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Jun 2015 16:39:01 +0200

mintmenu (5.6.2) betsy; urgency=medium

  * Added gnome-system-monitor to list of favorites

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Feb 2015 19:35:24 +0100

mintmenu (5.6.1) betsy; urgency=medium

  [ monsta ]
  * removed unused stuff
  * mintMenuConfig: make Plugins tab title translatable
  * makepot: removed obsolete mintRemove reference
  * updated potfile
  * removed unused and confusing argument
  * properly create a desktop shortcut from a menu entry
  * fixed wrong indentation
  * no need to import the same thing twice
  * fixed saving old config in RegenPlugin
  * fixed wrong indentation again

  [ darealshinji ]
  * add a help command line option
  * install a manpage
  * override image-file-in-usr-lib warnings

  [ Clement Lefebvre ]
  * Don't pass env variable value through bash echo
  * Favorites: replaces obsolete mate-calc with gnome-calculator

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 24 Feb 2015 14:45:24 +0100
