## mintmenu 5.7.2

=== debian/changelog ===
mintmenu (5.7.2) sarah; urgency=medium

  * Menu icon: Scale svg files to 22px to prevent them from getting too big

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 22 Jun 2016 15:51:41 +0100

mintmenu (5.7.1) sarah; urgency=medium

  * Deleted trailing spaces in gsettings schema
  * Changed default for use-custom-color to False
  * Removed support for opacity

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 Jun 2016 17:42:01 +0100

mintmenu (5.7.0) sarah; urgency=medium

  * System: Use pkexec for synaptic

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 06 Jun 2016 10:56:21 +0100

mintmenu (5.6.9) sarah; urgency=medium

  * Fixed indentation and trailing spaces
  * Clean up and add debugging info
  * Refresh the apps on icon-theme-changed

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 21 May 2016 18:40:09 +0100

mintmenu (5.6.8) sarah; urgency=medium

  * Favorites: Replace gedit/pluma with xed

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 18 May 2016 10:26:09 +0100

mintmenu (5.6.7) sarah; urgency=medium

  [ Clement Lefebvre ]
  * Don't refer to /usr/lib/linuxmint/mintInstall/icon.svg
  * Fixed applet icon missing in Add-New-Applet dialog

  [ Sorokin Alexei ]
  * Fix crash on Gtk 2.24.29+

  [ Benjamin L. Campbell ]
  * applications plugin: Launch first application matching search on ENTER keypress.
  * Fix space behavior.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 21 Apr 2016 17:21:47 +0100
