=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
  python-gtk2, python-glade2,
  mint-common,
  python-mate-menu, python-xdg, xdg-utils,
+ python-setproctitle,
  libmatepanelapplet, libmatedesktop,
  mate-menus,
  gvfs-bin,
