## mintmenu 5.8.2

=== debian/changelog ===
mintmenu (5.8.2) sonya; urgency=medium

  * Recent: Expand plugin to fill empty space

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 27 Jun 2017 10:02:19 +0200

mintmenu (5.8.1) sonya; urgency=medium

  [ monsta ]
  * applications: don't spam system log with system tools names (#177)

  [ Clement Lefebvre ]
  * Add exception handling around pointer monitor
  * Add exception handling around keybinder

  [ monsta ]
  * build: add build-dep on dh-python to fix build warning (#179)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 12 Jun 2017 15:54:53 +0100

mintmenu (5.8.0) sonya; urgency=medium

  [ Alexei Sorokin ]
  * Use the Gtk3 bookmarks location (#174)

  [ Clement Lefebvre ]
  * Places: Explicitly import GLib
  * l10n: Update POT file

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 May 2017 16:18:18 +0100

mintmenu (5.7.9) sonya; urgency=medium

  [ monsta ]
  * build: fix dependencies for GTK+3
  * build: depend on GI packages of MATE >= 1.18.0
  * build: remove dependencies on C libs of MATE
  * fix menu crash when placed on left vertical panel
  * easybuttons: fix runtime warning about missing MateDesktop version

  [ Victor Kareh ]
  * Fix windows-key global keybinding. (#172)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 05 May 2017 16:10:29 +0100

mintmenu (5.7.8) sonya; urgency=medium

  [ JosephMcc ]
  * Remove the ability to set a custom border

  [ Clement Lefebvre ]
  * Fix launching apps which use su-to-root

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 02 May 2017 13:10:32 +0100

mintmenu (5.7.7) sonya; urgency=medium

  [ leigh123linux ]
  * gtk3
  * glade part #1
  * glade part #2
  * glade part #3
  * fix errors
  * fix some glade typos
  * fix border colour

  [ Clement Lefebvre ]
  * Remove more ctypes
  * Fix get_origin calls in Betsy
  * Fix keybinding in LMDE
  * Fix unknown variable name
  * Fix popup menus
  * Fix DND in favorites
  * Fix add to desktop
  * Fix empty trash popup
  * Removed obsolete opacity support in config window
  * [Alexei Sorokin] Recent: Fix Gtk warnings
  * Fix race condition with dconf on session start
  * Fix #157
  * Fix typo in debian/control

  [ JosephMcc ]
  * Don't ignore icons from /usr/share/pixmaps

  [ Clement Lefebvre ]
  * Give the applet box a class name to allow easier themeing

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 01 May 2017 19:50:14 +0100
