## mintmenu 5.8.4

=== debian/changelog ===
mintmenu (5.8.4) sylvia; urgency=medium

  * Don't run mintinstall as root

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 12 Nov 2017 14:33:53 +0000

mintmenu (5.8.3) sylvia; urgency=medium

  [ Leigh Scott ]
  * fix indent (#183)

  [ wesdawg ]
  * Search updates (#185)

  [ Hrotkó Gábor ]
  * Show recently used apps (#167)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 11 Nov 2017 09:00:30 +0000
