=== debian/control ===
Source: mintmenu
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 9), python, dh-python,
Standards-Version: 3.9.5

Package: mintmenu
Architecture: all
Depends:
 ${python:Depends},
 ${misc:Depends},
 python (>= 2.4), python (<< 3),
 mint-common,
 python-mate-menu, python-xdg, xdg-utils,
 python-setproctitle,
 mate-menus,
 gvfs-bin,
 python-xlib,
 gir1.2-mate-panel (>= 1.18.0), gir1.2-gtk-3.0, gir1.2-mate-desktop (>= 1.18.0),
 mozo
Description: Advanced MATE menu
 One of the most advanced menus under Linux. MintMenu supports filtering,
 favorites, easy-uninstallation, autosession, and many other features.
