## mintmenu 5.9.0

=== debian/changelog ===
mintmenu (5.9.0) tara; urgency=medium

  * Packaging: Don't force dependency on MATE 1.18+

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 08 Jul 2018 16:00:34 +0200

mintmenu (5.8.9) tara; urgency=medium

  * Fix RecentHelper spam in logs

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 08 Jun 2018 12:21:24 +0100

mintmenu (5.8.8) tara; urgency=medium

  [ Victor Kareh ]
  * Support correct widget sizes for HiDPI displays
  * Fix menu positioning to account for multiple monitors (#24)

  [ Clement Lefebvre ]
  * Don't set window decorations

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 31 May 2018 13:53:53 +0100

mintmenu (5.8.7) tara; urgency=medium

  [ monsta ]
  * add missing deps on python-apt and python-configobj (#193)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 May 2018 18:20:21 +0100

mintmenu (5.8.6) tara; urgency=medium

  * Favorites: Remove pidgin, add pix, fix gnome-calculator..

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 15 May 2018 15:13:59 +0100

mintmenu (5.8.5) tara; urgency=medium

  [ Vincent Vermeulen ]
  * safe apt search with shell escapes (#190)
  * Highlight previous search so typing overwrites it (#191)

  [ Clement Lefebvre ]
  * mint-remove-application: Don't use gksu

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 May 2018 12:26:50 +0100
