## mintmenu 5.9.1

=== debian/changelog ===
mintmenu (5.9.1) tessa; urgency=medium

  * Change default menu icon

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 30 Nov 2018 20:17:38 +0000
