## mintmenu 5.9.9

=== debian/changelog ===
mintmenu (5.9.9) tina; urgency=medium

  [ monsta ]
  * depend on gir1.2-matedesktop-2.0 instead of gir1.2-mate-desktop (#231)
  * plugins: fix number of callback arguments (#236)
  * depend on python3-xapp instead of python-xapp (#238)

  [ Clement Lefebvre ]
  * RecentApp: Fix crash when location doesn't exist
  * Applications: Fix empty apps when a category has no icon

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Sep 2019 10:09:57 +0100

mintmenu (5.9.8) tina; urgency=medium

  * Don't depend on a menu editor

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 29 Jul 2019 12:24:03 +0200

mintmenu (5.9.7) tina; urgency=medium

  * Add support for menulibre

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 Jul 2019 12:34:08 +0200

mintmenu (5.9.6) tina; urgency=medium

  * Switch to symbolic icons
  * Fix crash on non-existing favorites
  * Remove support for custom colors
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 22 Jul 2019 13:45:51 +0200

mintmenu (5.9.5) tina; urgency=medium

  * Fix default favorites not being created

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 Jul 2019 15:49:20 +0200

mintmenu (5.9.4) tina; urgency=medium

  * Packaging: Add dependency on python3-xlib

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 Jul 2019 11:38:44 +0200

mintmenu (5.9.3) tina; urgency=medium

  * Applications: Port to GI MateMenu

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 05 Jul 2019 11:32:04 +0200

mintmenu (5.9.2) tina; urgency=medium

  [ gm10 ]
  * Places: Don't hardcode file browser (#204)
  * Applications: Fix keypress event handler (#205)

  [ Andrew ]
  * Fix broke running with "xdg-su" in exec field (#200)

  [ gm10 ]
  * Assorted cleanup, fixes and performance improvements (#206)
  * keybinding: Remove left-over debug messages (#213)
  * Change makepot to parse .glade files (#210)
  * Clean up i18n, remove unnecessary duplication

  [ Clement Lefebvre ]
  * Fix msgids and glade files

  [ gm10 ]
  * Applications.py: Clean up more whitespace and line lengths
  * remove unused variables from favoritesBuildLauncher
  * Preferences: Fix deprecated alignment parameters (#219)
  * Applications: Remove Search label (#217)
  * Applications: Replace deprecated xpad/ypad with margin-XYZ parameters (#218)
  * Applications: Replace the deprecated icon for adding packages (#216)
  * Preferences: Change "recent documents" to "recently used applications and documents" plugin (#215)
  * Preferences: Normalize margins/alignment/layout between tabs (#220)

  [ Clement Lefebvre ]
  * About: Fix the path for mintcommon's version.py
  * Inject the app version during the build
  * Configuration screen: Fix alignmnents and margins
  * Applications: Categories column always use natural width
  * Fix tooltips and make them optional, remove category tooltips in apps
  * Add option to show search bar on top
  * l10n: Update POT
  * Revamp preferences
  * Fix l10n
  * Recent: Move documents to the left
  * Remove obsolete code
  * Preferences: Fix support for low resolutions
  * Applet icon: Add support for icon names

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 30 Jun 2019 15:44:01 +0200
