=== debian/control ===
--- 
+++ 
@@ -10,17 +10,23 @@
 Depends:
  ${python:Depends},
  ${misc:Depends},
+ mint-common,
  python (>= 2.4), python (<< 3),
- mint-common,
- python-mate-menu, python-xdg, xdg-utils,
  python-apt,
  python-configobj,
  python-setproctitle,
+ python-xlib,
+ python-xdg,
+ python3-xapp,
+ python3-xlib,
+ xdg-utils,
+ libglib2.0-bin,
  mate-menus,
- gvfs-bin,
- python-xlib,
- gir1.2-mate-panel, gir1.2-gtk-3.0, gir1.2-mate-desktop,
- mozo
+ gir1.2-matemenu-2.0,
+ gir1.2-matepanelapplet-4.0,
+ gir1.2-gtk-3.0,
+ gir1.2-matedesktop-2.0,
+ gir1.2-xapp-1.0
 Description: Advanced MATE menu
  One of the most advanced menus under Linux. MintMenu supports filtering,
  favorites, easy-uninstallation, autosession, and many other features.
