## mintmenu 6.0.5.1

=== debian/changelog ===
mintmenu (6.0.5.1) ulyana; urgency=medium

  [ Clement Lefebvre ]
  * Search: Fix searching for accentuated strings
  * Add missing dependency

  [ Michael Webster ]
  * applications.py: Fix dnd for re-ordering/adding favorites.
  * recentHelper.py: Don't try to modify the recent list unless recents are enabled.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 18 Jul 2020 12:25:24 +0100

mintmenu (6.0.5) ulyana; urgency=medium

  * Fix typo in file path

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Apr 2020 11:43:51 +0100

mintmenu (6.0.4) ulyana; urgency=medium

  [ Michael Webster ]
  * all: Use python3
  * Use gsettings for recent and favorite apps
  * recent.py: Allow the clear button to apply to whichever tab is currently active.
  * about dialog: Fix program name and use a license type.

  [ Clement Lefebvre ]
  * Fix launching pkexec applications (#248)

  [ Michael Webster ]
  * debian: Fix dependencies to require python3 variants.

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 03 Apr 2020 12:08:41 +0100

mintmenu (6.0.3) tricia; urgency=medium

  * Prefer mozo over menulibre

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 10 Dec 2019 16:08:06 +0000

mintmenu (6.0.2) tricia; urgency=medium

  * Preferences: Fix IconChooser argument

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 29 Nov 2019 12:01:48 +0000

mintmenu (6.0.1) tricia; urgency=medium

  * Change default menu icon
  * Add menu icon selection
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Nov 2019 14:00:41 +0000

mintmenu (6.0.0) tricia; urgency=medium

  * Fix blurry icon in HiDPI
  * Applet: Fix handling of symbolic icons
  * Applet: Fix changing the icon to a symbolic icon
  * Applet: Fix compatibility with symbolic pngs
  * Add missing dep on python-gi-cairo

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 Nov 2019 10:37:02 +0100
