## mintmenu 6.1.1

=== debian/changelog ===
mintmenu (6.1.1) ulyana; urgency=medium

  [ Michael Webster ]
  * applications.py: Fix dnd for re-ordering/adding favorites.
  * recentHelper.py: Don't try to modify the recent list unless recents are enabled.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 17 Jun 2020 16:30:48 +0100

mintmenu (6.1.0) ulyana; urgency=medium

  [ Michael Webster ]
  * mintMenu.py: Refactor panel button construction to fix padding in different configurations.
  * gtk: Fix a couple of deprecations

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Jun 2020 16:43:29 +0100

mintmenu (6.0.9) ulyana; urgency=medium

  * Add missing dependency

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Jun 2020 11:53:29 +0100

mintmenu (6.0.8) ulyana; urgency=medium

  * Search: Fix searching for accentuated strings

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Jun 2020 11:49:34 +0100

mintmenu (6.0.7) ulyana; urgency=medium

  [ Michael Webster ]
  * Support nvidia on-demand app launching.

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 14 May 2020 08:14:45 +0100

mintmenu (6.0.6) ulyana; urgency=medium

  * Switch to symbolic panel icon
  * Remove applet text by default

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 24 Apr 2020 10:17:57 +0100
