## mintmenu 6.1.2

=== debian/changelog ===
mintmenu (6.1.2) ulyssa; urgency=medium

  [ Vincent Vermeulen ]
  * fix APT search

  [ Clement Lefebvre ]
  * Favorites: Add a scrolledwindow (#263)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 02 Jan 2021 22:21:33 +0000
