=== debian/control ===
--- 
+++ 
@@ -2,21 +2,22 @@
 Section: admin
 Priority: optional
 Maintainer: Clement Lefebvre <root@linuxmint.com>
-Build-Depends: debhelper (>= 9), python, dh-python,
+Build-Depends: debhelper (>= 9), python3, dh-python,
 Standards-Version: 3.9.5
 
 Package: mintmenu
 Architecture: all
 Depends:
- ${python:Depends},
  ${misc:Depends},
  mint-common,
- python (>= 2.4), python (<< 3),
- python-apt,
- python-configobj,
- python-setproctitle,
- python-xlib,
- python-xdg,
+ python3,
+ python3-apt,
+ python3-configobj,
+ python3-gi-cairo,
+ python3-setproctitle,
+ python3-unidecode,
+ python3-xlib,
+ python3-xdg,
  python3-xapp,
  python3-xlib,
  xdg-utils,
