## mintmenu 6.1.6

=== debian/changelog ===
mintmenu (6.1.6) victoria; urgency=medium

  [ Michael Webster ]
  * Use XAppGpuOffloadHelper for gpu offloading, respect PrefersNonDefaultGPU desktop entry key.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 05 Jun 2023 13:40:15 +0100
