## mintmenu 6.1.7

=== debian/changelog ===
mintmenu (6.1.7) victoria; urgency=medium

  [ Michael Webster ]
  * Add our own 'all applications' icon for consistency.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 26 Jun 2023 11:07:53 +0200
