=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
 Architecture: all
 Depends:
  ${misc:Depends},
- mint-common,
  python3,
  python3-apt,
  python3-configobj,
