## mintmenu 6.1.8

=== debian/changelog ===
mintmenu (6.1.8) wilma; urgency=medium

  * favorites: Adapt to new desktop filename
  * system: Hide terminal and package manager by default

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 25 Jun 2024 19:27:56 +0100
