## mintmenu 6.1.9

=== debian/changelog ===
mintmenu (6.1.9) xia; urgency=medium

  * Remove references to apturl

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Nov 2024 13:57:01 +0000
