## mintmenu 6.2.1

=== debian/changelog ===
mintmenu (6.2.1) zara; urgency=medium

  [ luigifab ]
  * Add CSS classes (#285)

  [ Jesper ]
  * Fix search (#283)

  [ luigifab ]
  * Repeat separator image to fill menu height (#287)

  [ Clement Lefebvre ]
  * keybinding: Initialize self.keycode

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 27 Jul 2025 12:12:51 +0200
