## mintmenu 6.2.2

=== debian/changelog ===
mintmenu (6.2.2) zara; urgency=medium

  [ Michael Webster ]
  * applications.py: Reset application list order following a search.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 06 Aug 2025 18:00:17 +0200
